RubyGems Navigation menu

stub_env 0.2.0

RSpec helper for stubbing ENV values

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.4 - August 20, 2015 (7.5 KB)
  2. 1.0.3 - June 29, 2015 (7.5 KB)
  3. 1.0.2 - April 15, 2015 (7.5 KB)
  4. 1.0.1 - March 12, 2015 (7.0 KB)
  5. 1.0.0 - February 04, 2015 (7.0 KB)
  6. 0.2.0 - November 05, 2014 (6.5 KB)
显示所有版本 (共 7 个)

Runtime 依赖 (1):

rspec < 4.0, >= 2.0

Development 依赖 (2):

bundler ~> 1.0
rake ~> 10.0

业主:

作者:

  • Liam Bennett

SHA 256 校验和:

ed172b0a9996c12c8c6955b7020f2ebb14e955b3c64c181db1f8883c36956412

下载总量 1,029,920

这个版本 4,985

许可:

MIT

需要的 Ruby 版本: >= 0

链接: